@charset "shift_jis";

/*---------- ページ全体の指定 ----------*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック","Hiragino KaKu Gothic Pro", Osaka;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #333333;
	text-align: left;
	background-color: #fff0f5;
	text-align: left;
}

a:link {
  color: #4169e1;
  font-size: 12px;
}

a:visited {
  color: #4169e1;
  font-size: 12px;
}

a:hover {
  color: #E00000;
  font-size: 12px;
}

